object ARM_CardReadForm: TARM_CardReadForm
  Left = 0
  Top = 0
  BorderIcons = [biMinimize, biMaximize]
  BorderStyle = bsSingle
  Caption = #1040#1074#1090#1086#1088#1080#1079#1072#1094#1080#1103' '#1082#1083#1080#1077#1085#1090#1072
  ClientHeight = 100
  ClientWidth = 333
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  Position = poMainFormCenter
  OnActivate = FormActivate
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object Label1: TLabel
    Left = 26
    Top = 16
    Width = 277
    Height = 19
    Caption = #1055#1086#1076#1085#1077#1089#1080#1090#1077' '#1082#1072#1088#1090#1091' '#1082' '#1089#1095#1080#1090#1099#1074#1072#1090#1077#1083#1102
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -16
    Font.Name = 'Tahoma'
    Font.Style = [fsBold]
    ParentFont = False
  end
  object Label2: TLabel
    Left = 153
    Top = 41
    Width = 24
    Height = 45
    Caption = '5'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clBlue
    Font.Height = -37
    Font.Name = 'Tahoma'
    Font.Style = [fsBold]
    ParentFont = False
  end
  object Timer1: TTimer
    Enabled = False
    OnTimer = Timer1Timer
    Left = 296
    Top = 56
  end
end
